View Issue Details

IDProjectCategoryView StatusLast Update
0002930SymmetricDSImprovementpublic2016-12-05 10:58
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.11 
Target Version3.8.11Fixed in Version3.8.11 
Summary0002930: Add node offline monitor
DescriptionAdd node offline monitor
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 0232b2be

2016-12-04 10:58:06

chenson

Details Diff
0002930: Add node offline monitor
0002930
mod - symmetric-assemble/src/asciidoc/configuration/monitors.ad Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
add - symmetric-core/src/main/java/org/jumpmind/symmetric/monitor/MonitorTypeOfflineNodes.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/MonitorService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2016-12-01 14:27 chenson New Issue
2016-12-01 14:27 chenson Status new => assigned
2016-12-01 14:27 chenson Assigned To => chenson
2016-12-04 11:00 chenson Status assigned => resolved
2016-12-04 11:00 chenson Fixed in Version => 3.8.11
2016-12-04 11:00 chenson Resolution open => fixed
2016-12-04 11:00 chenson Changeset attached => SymmetricDS 3.8 0232b2be
2016-12-05 10:58 chenson Status resolved => closed